<!DOCTYPE html>
<html>
    <head>
        <title> JooleD </title>
        <meta charset='utf-8' />
        <link rel="stylesheet" type="text/css" href="grille.css" />
        <link rel="stylesheet" type="text/css" href="normalize.css" />
        <link rel="stylesheet" type="text/css" href="stylesheet.css" />
        <link rel="stylesheet" type="text/css" href="menu.css" />
        <link rel="stylesheet" type="text/css" href="slider.css" />
		<link rel="stylesheet" type="text/css" href="commande.css"/>
    </head>

    <body>

        <header>
            <div>
                <h1 id = "titre"><a href="index.html"><img src="images/Logo.png" alt="logo" style="width:200px" /></a></h1>
			</div>



        </header>
		<main>
				<div id="menu">
					<ul id="hori">
						<li><a href="index.html">Accueil</a></li>
						<li ><a href="commande.html">Commandes Disponible</a>
							<ul>
									<li><a href="#pizza">Nos Pizzas</a></li>
									<li><a href="#burger">Nos Burgers</a></li>
									<li><a href="#desserts">Nos Désserts</a></li>
                            </ul>
						</li>
						<li > <a href="#">Mon Panier</a> </li>
					</ul>
				</div>
			<div id="commande">
				<h1>Votre commande</h1>
			</div>
			
			<div id="pizza">
				<h2>Nos Pizzas:</h2>
				<p>Veuillez choisir votre pizza</p>
			</div>	
				
			<div id="Saucetomate">	
					
				<div id="foodstyle1"><h3>Pizza avec base: Sauce Tomate.</h3></div>
					
				<div id="foodstyle2"> <input type="checkbox" id="Reine" name="pizza" checked>La Reine: </div><div id="stylecolors1" style="color:red;"> Emmental, jambon, olives, origan, champignons.</div>
					
				<div id="foodstyle3"> <input type="checkbox" id="4fromages" name="pizza"> <label for="4fromages"> 4 Fromages: </label></div><div id="stylecolors2" style="color:red;"> Emmental, mozzarella, chèvre, roquefort, basilic, origan, olives.</div>
				
				<div id="foodstyle4"> <input type="checkbox" id="Chevre" name="pizza"> <label for="Chevre">La Chèvre: </label></div><div id="stylecolors3" style="color:red;"> Emmental, lardons, origan, olives.</div>
				
				<div id="foodstyle5"> <input type="checkbox" id="Espagnole" name="pizza"> <label for="Espagnole">L'Espagnole: </label></div><div id="stylecolors4" style="color:red;"> Emmental, chorizo, origan, olives.</div>
				
				<div id="foodstyle6"> <input type="checkbox" id="Orientale" name="pizza"> <label for="Orientale">Orientale: </label></div><div id="stylecolors5" style="color:red;"> Emmental, merguez, champignons, poivrons, origan, olives.</div>
				
				<div id="foodstyle7"> <input type="checkbox" id="Charolaise" name="pizza"> <label for="Charolaise">Charolaise: </label></div><div id="stylecolors6" style="color:red;"> Emmental, boeuf haché, oignons, filet de crème fraîche, origan, olives.</div>
			
				<div id="foodstyle8"> <input type="checkbox" id="Calzone" name="pizza"> <label for="Calzone">La Calzone: </label></div><div id="stylecolors7" style="color:red;"> Emmental, jambon, champignon, oeuf, origan.</div>
			</div>
			
			<div id="Cremefraiche">
			
				<div id="foodstyle9"><p>Pizza avec base: Crème Fraîche.</p></div>
			
				<div id="foodstyle10"> <input type="checkbox" id="Saumon" name="pizza"> <label for="Saumon">Saumon: </label></div><div id="stylecolors8" style="color:red;"> Emmental, saumon, citron, origan, ciboulette, olives.</div>
				
				<div id="foodstyle11"> <input type="checkbox" id="Raclette" name="pizza"> <label for="Raclette">Raclette: </label></div><div id="stylecolors9" style="color:red;"> Emmental, jambon, pomme de terre, raclette, bacon, origan, olives.</div>
				
				<div id="foodstyle12"> <input type="checkbox" id="Hawaienne" name="pizza"> <label for="Hawaienne">Hawaienne:</label> </div><div id="stylecolors10" style="color:red;"> Emmental, poulet, ananas, poivrons, curry, origan, olives.</div>
				
				<div id="foodstyle13"> <input type="checkbox" id="Kebab" name="pizza"> <label for="Kebab">Kebab: </label></div><div id="stylecolors11" style="color:red;"> Emmental, lamelle de kebab, tomate fraîches, oignons, origan, olives.</div>
				
				<div id="foodstyle14"> <input type="checkbox" id="Norvégienne" name="pizza"> <label for="Norvégienne">Norvégienne: </label></div><div id="stylecolors12" style="color:red;"> Emmental, saumon, ravioles, origan, olives.</div>
			</div>		
			
			<div id="burger">
				<h2>Nos Burgers:</h2>
				<p>Veuillez choisir votre Burger</p>
			</div>
			
			<div>		
				<div id="foodstyle15"> <input type="checkbox" id="Burgerclassique" name="burger" checked>Le Burger: </div><div id="stylecolors13" style="color:red;"> Pain, cheddar, steack, cornichons, salade, oignons, sauce burger.</div>
					
				<div id="foodstyle16"> <input type="checkbox" id="Doublecheese" name="burger"> <label for="Doublecheese"> Double Cheese: </label></div><div id="stylecolors14" style="color:red;"> Pain, cheddar x2, steack x2, salade, oignon, cornichons, sauce burger.</div>
				
				<div id="foodstyle17"> <input type="checkbox" id="Burgersavoyard" name="burger"> <label for="Burgersavoyard"> Burger Savoyard: </label></div><div id="stylecolors15" style="color:red;"> Pain, reblochon, salade, oignons, cornichons, steack, sauce burger.</div>		
			</div>		
				
			<div id="desserts">
				<h2>Nos Désserts:</h2>
				<p>Veuillez choisir votre Désserts</p>
			</div>
			
			<div>	
				<div id="donuts">
				
					<div id="foodstyle18"> <input type="checkbox" id="Donutschoco" name="déssert" checked>Donuts Au Chocolat: </div><div id="stylecolors16" style="color:red;"> Donuts, glacage chocolat, éclat de chocolat.</div>
					
					<div id="foodstyle19"> <input type="checkbox" id="Donutsblueberries" name="déssert"> <label for="Donutsblueberries"> Donuts Blueberries: </label></div><div id="stylecolors17" style="color:red;"> Donuts, glacage à la mirtille fraîche, éclat de chocolat.</div>
				
				</div>
				
				<div id="glace">
				
					<div id="foodstyle20"> <input type="checkbox" id="Glacechoco" name="déssert"> <label for="Glacechoco"> Glace Au Chocolat: </label></div><div id="stylecolors18" style="color:red;"> Chocolat , cornet.</div>
				
					<div id="foodstyle21"> <input type="checkbox" id="Glacevanille" name="déssert"> <label for="Glacevanille"> Glace A La Vanille:</label> </div><div id="stylecolors19" style="color:red;"> Vanille , cornet.</div>
				
					<div id="foodstyle22"> <input type="checkbox" id="Glacefraice" name="déssert"> <label for="Glacefraice"> Glace A La Fraise: </label></div><div id="stylecolors20" style="color:red;"> Fraise , cornet.</div>
				
				</div>
				
				<div id="muffin">
				
					<div id="foodstyle23"> <input type="checkbox" id="muffinchoco" name="déssert"> <label for="muffinchoco"> Muffin Au Chocolat: </label></div><div id="stylecolors21" style="color:red;"> Brioche tendre , pépites de chocolats.</div>
				
					<div id="foodstyle24"> <input type="checkbox" id="muffinframboise" name="déssert"> <label for="muffinframboise"> Muffin A La Framboise: </label></div><div id="stylecolors22" style="color:red;"> Brioche tendre , confit de framboise.</div>
				
				</div>
				
				<div id="valider">
				
				 <a href="Infopersonnel.html"><button type="button" id="validecommande"> Valider commande! </button></a>
				
				</div>
				
			</div>	
			
			<footer id="pied">
            <ul>
                <li>
                    <a href="quisommesnous.html">Qui sommes-nous</a>
                </li>

                <li>
                    <a href="quisommesnous.html">Nous suivre</a>
                </li>


            </ul>
        </footer>
					
		</main>
	</body>